Subject: Re: ARC Group Build Submission
From: "Steve Bamford" <[email-masked]>
To: "Phil Golding" <[email-masked]>
Date: Wed, 1 Jan 2003 01:14:40 -0800

----- Original Message ----- 
  From: Phil Golding 
  To: [email-masked] 
  Sent: Saturday, December 21, 2002 2:49 AM
  Subject: ARC Group Build Submission

  Dear Steve,
   
  Here's my entry for the ARC 'Totally Inaccurate Paint Scheme' Group Build.  There's a bit of 'What If', so here goes...
   
  Academy 1/72 North American P-109E
   
  Following the success of 'Operation Sealion', in late 1940, which resulted in the invasion and ultimate surrender of Great Britain, by German forces, Adolf Hitler signed a non-agression pact with the United States.  In December 1941, the Imperial Japanese forces attacked Pearl Harbour and, over the following three months, sucessfully invaded and occupied the Hawaiian Islands, giving them a base from which to operate long range bombing missions against the U.S. Mainland.  Particularly effective was the raid of May 13th, 1942, which effectively crippled the American Film industry, destroying Hollywood as it did.

  As the United States had been neutral during the European Conflict, the U.S. industrial abilities had not been geared up for warfare and, so, the North American Aviation Company applied for, and was granted, a licence to build the Bf 109E.  Designated the P-109E, and powered by a Packard-built  PDB V-1601, developing 1,300 hp, the P-109 became the mainstay of the USAAF, downing many Japanese bombers, and probably saving the United States from Invasion.
   
  The Kit:
   
  Academy's 109E is not the best in the world, but it's cheap and I didn't really mind messing about with it for this build.  The nose guns are inaccurately placed, there is no separation between the flaps and ailerons (I had to add it with a razor saw) and I'm not sure of the shape of the horizontal tail surfaces.  I reshaped them with a file.  The actual kit goes together OK, with minimal filler.  It looks 109'ish.  After a coat of primer, Alclad II Duralumin (B) was applied, and then red rudder and spinner.  The decals were just lying about in my spares box...they're probably not accurate for the year, and don't depict any specific unit as far as I know. 
   
  All the best,
   
  Phil Golding